Warning: file_get_contents(/var/www/beta/w/cache/cloudflare-real-ip-data.json): Failed to open stream: Permission denied in /var/www/beta/w/extensions/CloudflareRealIP/includes/IpDataRepository.php on line 61
틀:정보상자/styles.css - 가온 위키 베타

:정보상자/styles.css

리브레위키>Cerulean님의 2021년 7월 3일 (토) 17:27 판 (Cerulean (토론)의 1254154판 편집을 되돌림)
.infobox[style*="solid"] th, .infobox[style*="solid"] td {
	border-width: 1px 0 0 !important;
}

.infobox[style*="solid"] tr:first-child th {
	border-top:none !important;
	border-radius: 3px 3px 0 0 !important;
}

.infobox[style*="solid"] tr:last-child th {
	border-radius: 0 0 0 3px !important;
}

.infobox {
	max-width:100%;
}

최근 바뀜

더 보기